/* Add here all your css styles (customizations) */

.da-slide {
    margin-top:-50px;
}

.header .logo img {
    margin: 15px 0;
}

.header-fixed .header.header-fixed-shrink .logo img {
    max-width: 200px;
    margin: 45px 0 -4px;
}

.footer {
    margin-top: 50px;
}

.da-slide .da-img {
    margin-left: 0%; 
    margin-top:30px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {

    background-color:transparent;
    border-color: #ddd;
}

slide p i {
    padding: 0px; 
}
body {
font-family:Microsoft JhengHei,微軟正黑體;
font-size:1.5em;
}

* {
font-family:Microsoft JhengHei,微軟正黑體;
}

h1, h2, h3, h4, h5, h6 {
font-family:Microsoft JhengHei,微軟正黑體;
font-weight:bold;
}


.line-icon-page .item-box {
    width: 33.33333333333333%;
    padding: 15px 10px;
}

.line-icon-page .item-box a {
text-decoration:none;
}

.breadcrumbs.breadcrumbs-dark {
    background: #222;
    padding: 10px 0 10px; 
    border-bottom: solid 3px #777;
}

.info-blocks-in a {
text-decoration:none;
}
.da-slide h2 i {
    background-color:transparent;
    font-weight:bold;
}

.sidebar-nav-v1 li ul a {
    font-size: 15px;
}

.da-slide h2 {
    text-shadow: #000000 0px 0px 10px;
}

.da-slide p i {
    text-shadow: #fef365 0px 0px 10px;
    color: #000;
    background-image:none;
}

/*.footer-v1 .footer {
    background: #721f6e;
}*/

.MyPager td {
    padding-left: 10px;
}

/*王品*/

.list-block{background: #fff3df;
    padding: 20px;
    margin-bottom: 20px;}
.list-in{background: #FFF;
    padding: 15px;}
.list-in2{ padding:15px 15px 0px 15px}
.back{position: absolute;
    right: 15px;
    background: #d4d4d4;
    color: #FFF;
    border-radius: 5px;
    padding: 5px;
    top: 30px;
    cursor: pointer;
	z-index:10
}
.back:hover{background:#989898}
.t_2{ background:#FFF;    padding: 15px;
    margin-bottom: 15px;text-align:center;cursor: pointer;}
.t_2:hover{     background: #ffc35f;
    color: #FFF;}
.t_1{ /*background:#FFF;    padding: 15px;*/
    margin-bottom: 10px;}
.tbg {
    background: #ffe9c4;
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 10px;
}
h1, h2, h3, h4, h5, h6{font-family:"微軟正黑體", Arial}

h1{    font-size: 22px;
    line-height: 22px;
    /*border-bottom: 1px dotted #e4e9f0;
    padding-bottom: 10px;
    margin-bottom: 20px;
    padding-top: 10px;*/
    margin-top: 0px;}
.content-md {
    padding-top: 20px;
    padding-bottom: 50px;
}
body{ font-family:"微軟正黑體", Arial }
.header .logo img{margin: 10px 0;}
.header > .container {
    margin-bottom: -80px;
}
#topcontrol {
    background: #80d04f;
    border-radius: 99em !important;
    width: 40px;
    height: 40px;
    text-align: center;
    bottom: 35px !important;
    right: 30px !important;
}
#topcontrol:after {
    top: 2px;
    left: 13px;
    content: "\f106";
    position: absolute;
    text-align: center;
    font-family: FontAwesome;
}

.navbar-nav li img{    position: relative;
    top: -3px;}
.search-block{    background:url(/images/bg.jpg) 50% 0 repeat fixed; padding:0}
.header .logo{    max-width: 300px;}
.search-block:before{ display:none}

.companylogo{ background: url(/images/logobg.png) no-repeat 50% 0;
    text-align: center;
    width: 700px;
    padding-top: 3%; 
    margin: 0 auto;
    margin-bottom: 5%;
}
.companylogo .companytitle {    background: #26a5ec;
    color: #FFF;
    text-align: center;
    width: 250px;
    border-radius: 20px;
    margin: 15px auto;
    font-size: 12pt;
    font-weight: bold;
}
.searchprogram{ background: rgba(0, 0, 0, 0.60);
    padding: 15px;
    color: #FFF;
    font-size: 12pt; margin-top:25px}
.searchprogram select{ color: #333;margin: 5px 0;}
.bignav{ margin:0 auto}
.bignav_1{ background: rgba(255, 255, 255, 0.84);border-top-left-radius: 10px;
border-top-right-radius: 10px;
    font-size: 12pt;
    line-height: 56px;
    font-weight: bold;
    text-align: center;
 float:left;    margin-right: 1%; cursor:pointer
}
.bignav_1:hover{background:#FFF}
.bignav_active{background:#FFF}
.bignav_1 a{color: #333333;
    text-decoration: none;}
.navbar-toggle{ margin-top:30px}
.biglogo{ display: block;
    margin: 50px auto;
    z-index: 2;}
.enter{
    z-index: 1;
    width: 1170px;
    left: 0;
    right: 0;
    bottom:35px;
    margin: auto;}
.enter_1{     float: left;
    width: 29.33%;
    margin-right: 2%;
    margin-left: 2%; overflow:hidden
}
.enter_1:hover img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.enter_1 div {
    color: #FFF;
    text-align: center;
    padding: 10px;
    position: relative;
    z-index: 10;
    line-height: 15px;
    text-shadow: rgba(0, 0, 0, 0.75) 2px 2px 6px;
}
.enter_1 img{ display:block; width:100%; height:auto;    transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear; position:relative}
.cloud{ height:664px; width:100%; position:relative; overflow:hidden;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0098ff+0,00deff+65,ffffff+95 */
background: rgb(0,152,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,152,255,1) 0%, rgba(0,222,255,1) 65%, rgba(255,255,255,1) 95%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,152,255,1) 0%,rgba(0,222,255,1) 65%,rgba(255,255,255,1) 95%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,152,255,1) 0%,rgba(0,222,255,1) 65%,rgba(255,255,255,1) 95%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0098ff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
#c1{ position:absolute; right:-1600px;
 -webkit-animation-duration: 25s;
  -moz-animation-duration: 25s;
  -webkit-animation-name: slidein;
  -moz-animation-name: slidein;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay:6s
  
}

@-webkit-keyframes slidein {
  0% {
   top:-100px; right:-1600px;
  }
  100%{
  top:-100px; right:2000px;
  }
}

@-moz-keyframes slidein {
  0% {
   top:-100px; right:-1600px;
  }

  100%{
  top:-100px; right:2000px;
  }
}
#c2{ position:absolute;
 -webkit-animation-duration: 32s;
  -moz-animation-duration: 32s;
  -webkit-animation-name: slidein2;
  -moz-animation-name: slidein2;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  
}

@-webkit-keyframes slidein2 {
  0% {
   top:100px; right:-1800px;
  }

  100%{
  top:100px; right:2000px;
  }
}

@-moz-keyframes slidein2 {
  0% {
   top:100px; right:-1800px;
  }

  100%{
  top:100px; right:2000px;
  }
}
#c3{ position:absolute;top:150px;
 -webkit-animation-duration: 29s;
  -moz-animation-duration: 29s;
  -webkit-animation-name: slidein3;
  -moz-animation-name: slidein3;
  animation-iteration-count: infinite;
  animation-timing-function: linear
  
}

@-webkit-keyframes slidein3 {
  0% {
    right:-1000px;
  }

  100%{
   right:2000px;
  }
}

@-moz-keyframes slidein3 {
  0% {
    right:-1000px;
  }

  100%{
  right:2000px;
  }
}

#c4{ position:absolute;top:-100px; right:-1600px;
 -webkit-animation-duration: 25s;
  -moz-animation-duration: 25s;
  -webkit-animation-name: slidein4;
  -moz-animation-name: slidein4;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay:19s
  
}

@-webkit-keyframes slidein4 {
  0% {
   top:-100px; right:-1600px;
  }
  100%{
  top:-100px; right:2000px;
  }
}

@-moz-keyframes slidein4 {
  0% {
   top:-50px; right:-1600px;
  }

  100%{
  top:-50px; right:2000px;
  }
}
#c5{ position:absolute; top:150px; right:-1800px;
 -webkit-animation-duration: 32s;
  -moz-animation-duration: 32s;
  -webkit-animation-name: slidein5;
  -moz-animation-name: slidein5;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay:15s
}

@-webkit-keyframes slidein5 {
  0% {
   top:150px; right:-1800px;
  }

  100%{
  top:150px; right:2000px;
  }
}

@-moz-keyframes slidein5 {
  0% {
   top:150px; right:-1800px;
  }

  100%{
  top:150px; right:2000px;
  }
}
#c6{ position:absolute;top:200px;right:-1000px;
 -webkit-animation-duration: 29s;
  -moz-animation-duration: 29s;
  -webkit-animation-name: slidein6;
  -moz-animation-name: slidein6;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay:12s
  
}

@-webkit-keyframes slidein6 {
  0% {
    right:-1000px;
  }

  100%{
   right:2000px;
  }
}

@-moz-keyframes slidein6 {
  0% {
    right:-1000px;
  }

  100%{
  right:2000px;
  }
}
#c7{ position:absolute;top:500px;right:-1000px;
 -webkit-animation-duration: 15s;
  -moz-animation-duration: 15s;
  -webkit-animation-name: slidein7;
  -moz-animation-name: slidein7;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay:15s
  
}

@-webkit-keyframes slidein7 {
  0% {
    right:-1000px;top:500px
  }

  100%{
   right:2000px;top:-700px
  }
}

@-moz-keyframes slidein7 {
 0% {
    right:-1000px;top:500px
  }

  100%{
   right:2000px;top:-700px
  }
}


@media (max-width: 1169px){.enter{ width:100%}}
@media (min-width: 992px){
.header .navbar-nav > li:hover > a {
    color: #989898;
}
.header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a {
    bottom: 3px;
    position: relative;
border-bottom: solid 2px transparent;
}
.header .navbar-nav > li > a {
    bottom: 3px;
    position: relative;
    padding: 9px 10px 9px 10px;

}
}
@media (max-width: 991px){
.header > .container {
margin-bottom: 0;}
.navbar-nav li img {
    position: relative;
    top: 0px;
    width: 30px;
    height: auto;
}
.header .logo img {
    height: 65px;
}


}
@media (max-width: 765px){
	.companylogo{width: 100%;
    background-position: center;
    background-size: cover;}
	.bignav_1 img{ display:none}
	 .bignav_1{   width: 24%;
    padding: 0;}
	.search-block .container{ padding:0}
	.enter_1{ width:94%; margin:10px 3%; float:none}
	.cloud{ height:auto; padding-bottom:20px}
	
	}
.row {
     margin-right: 0px; 
     margin-left: 0px; 
}

.col-md-3 img,.col-md4 img,.col-md-2 img {
width:100%;
}

.bignav_1 img {
    width: 32px;
}
.col-md-12 {
    padding: 0px;
}

/*訊息對話框RWD*/
.blockMsg {
    width: 60% !important;
    left: 20% !important;
    font-size: 12pt !important;
}

@media screen and (min-width: 601px) and (max-width: 1024px) {
    .blockMsg {
        width: 70% !important;
        left: 15% !important;
        font-size: 12pt !important;
    }
}

@media screen and (max-width: 600px) {
    .blockMsg {
        width: 90% !important;
        left: 5% !important;
        font-size: 11pt !important;
    }

        .blockMsg font {
            font-size: 12pt;
        }
}

